昨日,宝塔面板被曝出存在严重安全漏洞,目前官方已经给宝塔面板用户发送短信提醒升级,影响范围包括了宝塔linux面板 7.4.2以及宝塔windows面板 6.8。

昨日晚间,宝塔面板官方发布紧急安全更新短信通知称,Linux面板7.4. 2 版本/Windows面板6. 8 版本存在安全隐患,官方已发布紧急更新,请所有使用此版本的用户务必升级到最新版,更新方法,登录面板直接升级更新即可,如更新出现问题,请登录宝塔论坛反馈或者联系客服反馈。

据了解,此次更新是为了修复 phpmyadmin 未鉴权,可通过特定地址直接登陆数据库的严重 Bug 。目前,用户可登录面板后台,右上角点击更新,弹窗后,点击立即更新,进行更新。

据悉,Linux版本7.4.2版本的用户将更新到宝塔linux 正式版 7.4.3,Windows版本6.8的用户将更新到Windows 正式版6.9.0。

本人日常不在生产环境使用此类面板,通常相关运维操作均通过终端进行操作,包括服务器环境配置,数据库备份,代码备份,系统功能调整等,如需要以上协助,可通过本站右上角联系方式联系。

发表评论

电子邮件地址不会被公开。 必填项已用*标注